<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID350RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-06T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID350RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-06T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-07T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger due to old-snow problem at high altitudes</avActivityHighlights>
          <avActivityComment>Moderate avalanche danger prevails above the treelne. Older snowdrift accumulations on shady high-altitude slopes are still poorly bonded with the old snowpack, making a slab avalanche triggering possible. Glide-snow avalanches and wet slides continue to be possible.</avActivityComment>
          <snowpackStructureComment>As a result of rising temperatures the snowpack was able to settle further. On high-altitude shady slopes the older snowdrift accumulations lie deposited atop a thin layer of ice or on a soft layer of depth hoar, which weakens the snowpack fundament. On sunny slopes the snowpack is moistened up to 2000 m. A superficial melt-freeze crust is forming on the surface on Saturday night.</snowpackStructureComment>
          <wxSynopsisComment>Instable weather conditions are approaching. Clouds will dominate during the course of the day, showers can gradually move in from the southwest. Continual rain and snow can ensue in the afternoon and evening in the western regions of upper Styria. The snowfall level can descend from 2000 m down to 1600 m. In the northern mountains it will remain dry for longest. Strong, foehn-induced southwesterly wind.</wxSynopsisComment>
          <tendencyComment>On Monday, avalanche danger will increase.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
    </Bulletin>
    <Bulletin gml:id="RID350RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-06T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID350RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-06T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-07T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts  dute to SW air current</avActivityHighlights>
          <avActivityComment>At high altitudes avalanche danger is moderate, the big problem is the poor bonding of the old snow in shady slopes. Avalanche prone locations are found on N/E sectors. Due to strong SW winds, fresh snowdrift accumulations are generating in high altitude areas. At intermediate altitude, wet-snow naturally triggered avalanches are possible.</avActivityComment>
          <snowpackStructureComment>Older snowdrift accumulations are poorly bonded with the soft, faceted layers of the old snowpack. On sunny slopes the snowpack is moistened up to 2000 m. On Saturday night a melt-freeze crust will form. At low altitudes the snow is moist or thoroughly wet.</snowpackStructureComment>
          <wxSynopsisComment>Instable weather is approaching for Sunday. Clouds will dominate, showers can occur from the southwest, we can expect persistent rainfall and snowfall in the afternoon in the afternoon and evening in Gurktal and Seetal Alps and in the westerly rimline ranges. The snowfall level will drop from 2000 m down to 1600 m in the afternoon. Winds will be blowing at strong velocity from southwesterly directions. Temperatures will drop in the afternoon to below 0 degrees at 2000 m.</wxSynopsisComment>
          <tendencyComment>On Monday, avalanche danger will increase.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
    <Bulletin gml:id="RID350RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-06T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID350RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-06T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-07T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>In the Graz mountains, Mürztal and Fischbach Alps, low avalanche danger prevails. Wet-snow is the main problem. In descents, small-sized slides can be triggered.</avActivityComment>
          <snowpackStructureComment>At intermediate altitudes the snow is moist or thoroughly wet. At low altitudes, slopes are slowly becoming bare of snow. During Saturday nightk a melt-freeze crust is forming.</snowpackStructureComment>
          <wxSynopsisComment>Increasingly instable mountain weather on Sunday. Cloud cover will dominate, during the course of the day showers can move in from the southwest.&#13;
Mild weather until midday. Winds will intensify.</wxSynopsisComment>
          <tendencyComment>On Monday, slight increase in avalanche danger is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
  </observations>
</ObsCollection>
